<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\lead_msg.html', '9d00a01343c89a267fcbb451098de8c2', 1362484587); ?>
<script type="text/javascript">
$(document).ready(function() {
	$("#side_user ul li a").each(function() {
		if($(this).attr("href") == window.location.href) {
			$(this).addClass("user_current");
			return false;
		}
	});
});
</script>
<div id="side_user">
<h2>在线支付管理</h2>
<ul>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/msgInfo">短信设置</a></li>

</ul>


</ul>
</div>

